Subject: Ticket Assigned - Urgent help
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Nov 2021 06:32:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent help Good day
This is Bahaa Mohamed I have a problem for more than 5 days and I have been
calling the customer service with no response and any help ( 0226820394 )
My order number is 7640338
I have ordered 2 items and they removed one of them without notice and this
is not my fault however I have called the customer service that I need
Compensation for this mistake and it is your responsibility towards the
customer as I can't choose something that is out of stock from the
beginning  nonetheless the attitude from the call centre ajents is very
rude someone ended the call without telling me no one knows the management
working hours. Appreciate the fast reply
Thanks
Bahaa Mohamed

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3396604